Bug 10771 - Requires: python2.4(distutils)
: Requires: python2.4(distutils)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-pygobject)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-05 12:03 by
Modified: 2008-06-13 12:16 (History)


Attachments
spec.patch (599 bytes, patch)
2007-02-05 12:11, Valery Inozemtsev
no flags Details | Diff
pygobject-2.12.2-alt-link.patch (929 bytes, patch)
2007-02-05 12:26, Valery Inozemtsev
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-05 12:03:22
python-module-pygobject при установке требует python-dev (что явно лишнее) 
из-за того что в нем лежит dsextras.py

# dsextras.py - Extra classes and utilities for distutils, adding
#               pkg-config support

это явно надо переместить в python-module-pygobject-devel
------- Comment #1 From 2007-02-05 12:11:47 -------
Created an attachment (id=1780) [details]
spec.patch
------- Comment #2 From 2007-02-05 12:26:21 -------
Created an attachment (id=1781) [details]
pygobject-2.12.2-alt-link.patch
------- Comment #3 From 2007-02-05 12:27:32 -------
долинковать _gobject.so тоже не помешало бы
------- Comment #4 From 2007-02-06 00:34:34 -------
Спасибо огромное!
fixed in python-module-pygobject-2.12.2-alt1.src.rpm